.dev
REST APIAPI Reference

Cloud Ai

GET
/v1/ai/collections/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/ai/collections/string"
POST
/v1/ai/images

Response Body

curl -X POST "https://example.com/v1/ai/images"
GET
/v1/ai/models

Response Body

curl -X GET "https://example.com/v1/ai/models"
GET
/v1/ai/requests

Response Body

curl -X GET "https://example.com/v1/ai/requests"
POST
/v1/ai/requests

Response Body

curl -X POST "https://example.com/v1/ai/requests"
GET
/v1/ai/requests/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/ai/requests/string"
GET
/v1/ai/requests/{id}/content

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/ai/requests/string/content"
POST
/v1/ai/streams

Response Body

curl -X POST "https://example.com/v1/ai/streams"